
/* ========================================== */
/* ============== RESULTATS RECHERCHE ============== */
/* ========================================== */


/*#col_content {min-height: 740px; width: 700px; padding: 15px 15px 25px 20px; background: url(/library/images/common/bg-left-gris.png) repeat-y 0 0; padding-bottom: 20px; border: 1px solid #f4f4f4; border-left: none; border-bottom: none; -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; behavior: url(/library/js/PIE.htc);}*/
#col_content {min-height: 740px; width: 820px; padding: 20px 0;}

/*input.bt_submit {display: block; height: 30px; line-height: 30px; width: 125px; text-decoration: none; text-align: center; color: #FFF; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-size: 16px; text-transform: uppercase; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #091A3A; background: #274A89 url(/library/images/common/bg-annonces.png) repeat-x 0 bottom; behavior: url(/library/js/PIE.htc);}*/
input.bt_submit {display: block; height: 30px; width: 125px; text-decoration: none; text-align: center; color: #FFF; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; font-size: 16px; text-transform: uppercase; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #57898e; background: #274A89 url(/library/images/common/bg-annonces.png) repeat-x 0 bottom; behavior: url(/library/js/PIE.htc);}
input.bt_submit:hover {background: #0a2527;}


/* BLOC RECHERCHE */
.b-search {border-bottom: 3px solid #0a2527; padding-bottom: 10px; margin-bottom: 15px;}
.b-search h3, .b-search input.f_text {float: left; margin-right: 05px; height: 25px; line-height: 25px;}
.b-search input.f_text {border: 1px solid #dbdbdb; width: 230px; padding: 0 10px; color: #666; font-style: italic;}
.b-search select {line-height: 25px; padding: 4px; height: 25px; border: 1px solid #dbdbdb; background: #FFF; width: 160px; outline: none;}
.b-search select > option {-moz-padding-end: 5px; -moz-padding-start: 3px; min-height: 15px; padding-top: 3px; }
.b-search input.bt_submit { float:right;}

/* FILTRES */
/*#filtres {float: left; width: 170px; padding-right: 10px; border-right: 1px solid #f4f4f4; margin-bottom: 80px;}*/
#filtres {float: left; width: 200px; padding-right: 10px; border-right: 1px solid #f4f4f4; margin-bottom: 80px;}
#filtres h2 {color: #0a2527; font-size: 16px; font-weight: bold; text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; border-bottom: 1px solid #0a2527; margin-bottom: 15px;}
#filtres h3 {color: #0a2527; font-size: 13px; margin-bottom: 5px;}
#filtres h4 {color: #555; font-size: 12px; display: block; line-height: 25px; cursor: pointer;}
#filtres h4 span {margin-right: 5px; vertical-align: middle;}
#filtres .bloc {margin-bottom: 20px;}
#filtres .bloc section {margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #CCC;}
#filtres .bloc section .filtre_open {padding: 10px 5px 10px 5px; background: #f2f5fb;}
#filtres .bloc section p { color: #0a2527; font-size: 11px; font-weight: bold; padding-top:5px;}
#filtres .bloc section p a {display: block;}
#filtres .bloc section .icon-cancel-circle {position: relative; top: 1px; float: right; color: #0a2527;}
#filtres .bloc .control {margin-bottom: 5px; font-size: 11px;}
#filtres .scroll {max-height: 200px; overflow: auto; padding-right: 5px;}
#filtres input.bt_submit {width: 170px;}
#filtres input[type="checkbox"] {position: relative; top: 1px; width: 11px; height: 11px;}
#filtres input[type="radio"] {position: relative; top: 1px; width: 11px; height: 11px;}
/*#filtres input[type="checkbox"] {position: relative; top: -1px; width: 11px; height: 11px;}*/
#filtres span.number {font-weight: bold; color: #0a2527;}
#filtres .collapse-open {background: url(/library/images/common/caret-down.png) no-repeat 0 8px; padding-left: 15px;}
#filtres .collapse-close {background: url(/library/images/common/caret-right.png) no-repeat 0 8px; padding-left: 15px;}


#filtres .scrollbloc {height: 200px; overflow: auto;}
#filtres .mCustomScrollBox>.mCSB_scrollTools {right: -3px;}



/* RESULTS */
#results {float: right; /*width: 500px;*/width: 580px; margin-bottom: 80px;}

#results .tri {background: #f2f5fb; padding: 10px; margin-bottom: 20px;}
#results .tri .num_results {font-size: 15px; }
#results .tri .num_results img {max-width:100%;}
#results .tri .num_results big {font-weight: bold;}
#results .tri .select {float: right; padding-left: 15px; width: 120px; text-align: center; border-left: 1px solid #FFF;}
#results .tri .select p {font-size: 16px; font-weight: bold; color: #0a2527; text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; margin-bottom: 5px;}
/*#results .tri select {line-height: 25px; padding: 4px; height: 25px; border: 1px solid #dbdbdb; background: #FFF; width: 100px; outline: none; font-weight: bold;}
#results .tri select > option {-moz-padding-end: 5px; -moz-padding-start: 3px; min-height: 15px; padding-top: 3px;}*/

#results .pagination {color: #0a2527; text-align: center; margin-bottom: 20px; font-size: 14px;}
#results .pagination a {color: #0a2527;}
#results .pagination a:hover {text-decoration: underline;}

#results article {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #f4f4f4;}
#results article .texte {margin-left: 65px;}
#results article .auteur {font-size: 11px; font-style: italic;}
#results article .auteur a {text-decoration: none;}
#results article a:hover {text-decoration: underline !important;}
#results article h3 {font-size: 13px;}
#results article h3 a {color: #0a2527;}
#results article a img {float: left; border: 1px solid #484848; width: 55px;}
#results article .type {text-align: right;}
#results article .type a img {float: none; border: none; width: auto;}



/* REVUES RECOMMANDÉES */
.recommande {padding-bottom: 25px;}
.recommande h3 {font-size: 16px; border-bottom: 1px solid #1F3C70; padding-bottom: 5px; margin-bottom: 20px;}
.recommande article {float: left; width: 170px; padding-right: 20px; border-right: 1px solid #EFEFEF; margin: 0 45px 15px 0;}
.recommande article img {width: 40px; height: 50px; float: left; margin-right: 10px;}
.recommande .last {border: none; margin-right: 0;}
.recommande article div {margin-left: 50px;}
.recommande article h4 {font-size: 12px; color: #0a2527;}
.recommande article p.auteur {font-size: 11px; color: #0a2527; margin-bottom: 10px;}
